Ad Widget

Collapse

Aggiornare versione zabbix agent

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Aggiornare versione zabbix agent

    Ciao a tutti, ho visto che è presente una nuova versione dell'agent di zabbix per centos 7, anche dopo aver eseguito yum update non mi appare nessuna versione.
    Io ho la versione 3.4.15 e vorrei aggiornarla alla versione 4.0.5. come posso fare?

    #2


    nella documentazione di zabbix c'è scritto tutto.
    comunque devi aggiornare il repository:
    https://www.zabbix.com/documentation...es/rhel_centos
    poi puoi fare lo yum update.
    considera che la parte cleint (l'agent) non è così essenziale aggiornarla.

    Comment


      #3
      La retrocompatibilità del server verso gli agenti obsoleti è garantita in documentazione

      https://www.zabbix.com/documentation.../compatibility

      Io uso agenti per AIX in versione 2.4.4 su un server 4.2.1 senza alcun problema.

      Comment

      Announcement

      Collapse
      No announcement yet.
      Working...
      X